# $serverdb.networkJoinChannels Returns the list of autojoin channels
Usage
    $serverdb.networkJoinChannels(<network>)
Description
Returns an array of autojoin channels and their relative passwords set for the network <network> Each item in the array is in the format <channel:string>:<password:string>
Syntax Specification
    <string> $serverdb.networkJoinChannels(<network:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016